Bug 7633 - i18n, rus: chgrp --help
: i18n, rus: chgrp --help
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/coreutils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-10 03:11 by
Modified: 2006-02-11 02:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-10 03:11:28
chgrp --help  -  нечитаемо!!!


  -c, --changes       то же что и verbose, но только если произошло изменение
      --dereference   изменять не ссылку, а на что она ссылается (по умолчанию)

получается таблица, которая описывает один общий ключ.
я долго пытался понять что значит "изменять, если произошло изменение"
------- Comment #1 From 2005-10-20 17:07:07 -------
... но только в случае если произошло изменение.
Fixed in 5.91-alt1.
------- Comment #2 From 2005-10-20 17:08:09 -------
Fixed in 5.91-alt1.